| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Sql
Sql.pgsql

# Method Sql.pgsql()->setportalbuffersize()

Method setportalbuffersize

  `int setportalbuffersize(void|int newportalbuffersize)`

Parameter `newportalbuffersize`

  Sets the new portalbuffersize for buffering partially concurrent queries.

Returns

  The previous portalbuffersize.

Note

  This function is PostgreSQL-specific, and thus it is not available through the generic SQL-interface.